birthdate: '1959-07-22'
birthplace: Sendai, Miyagi, Japan
discography:
- catalog: 32ATC-157
  date: '1987-11-25'
  link: album/25263
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tonari no Totoro Image Song Collection
    ja: となりのトトロ イメージソング集
    ja-latn: Tonari no Totoro Image Song Collection
  type: anime
- catalog: TYDY-2030
  date: '1990-11-07'
  link: album/103750
  reprint: false
  roles:
  - Vocals
  titles:
    en: What a wonderful world c/w Yuuyake Nisshi
    ja: What a wonderful world c/w 夕焼け日誌
    ja-latn: What a wonderful world c/w Yuuyake Nisshi
  type: anime
- catalog: TYSY-2030
  date: '1990-11-07'
  link: album/105301
  reprint: false
  roles:
  - Vocals
  titles:
    en: What a wonderful world c/w Yuuyake Nisshi
    ja: What a wonderful world c/w 夕焼け日誌
    ja-latn: What a wonderful world c/w Yuuyake Nisshi
  type: anime
- catalog: TYCY-5159
  date: '1991-03-27'
  link: album/103781
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sanchoume no Yuuhi Original Sound Track
    ja: 三丁目の夕日 オリジナル・サウンド・トラック
    ja-latn: Sanchoume no Yuuhi Original Sound Track
  type: anime
- catalog: TKCA-70340
  date: '1994-07-25'
  link: album/25273
  reprint: false
  roles:
  - Performer
  titles:
    en: Tonari no Totoro BOX ~ Image Song Collection & Karaoke CD
    ja: となりのトトロBOX～イメージソング集&カラオケ集CD
    ja-latn: Tonari no Totoro BOX ~ Image Song Collection & Karaoke CD
  type: anime
- catalog: TYCY-5622
  date: '1998-10-28'
  link: album/137345
  reprint: false
  roles:
  - Vocals
  titles:
    en: YOUMEX ORIGINAL LIBRARY SERIES 3
    ja: ユーメックス オリジナル ライブラリー シリーズ 3
    ja-latn: YOUMEX ORIGINAL LIBRARY SERIES 3
  type: anime
- catalog: TKCA-71780
  date: '1999-12-01'
  link: album/51512
  reprint: false
  roles:
  - Performer
  titles:
    en: Issho ni Utaou! Ookina Koe de Tonari no Totoro Song & Karaoke
    ja: いっしょに歌おう!大きな声で となりのトトロ ソング&カラオケ
    ja-latn: Issho ni Utaou! Ookina Koe de Tonari no Totoro Song & Karaoke
  type: anime
- catalog: TGCS-992~3
  date: '2000'
  link: album/126352
  reprint: false
  roles:
  - Vocals
  titles:
    en: PIKACHU RECORDS 3rd ANNIVERSARY SPECIAL EDITION
    ja: ピカチュウレコード3周年記念スペシャルエディション
    ja-latn: PIKACHU RECORDS 3rd ANNIVERSARY SPECIAL EDITION
  type: bonus
- catalog: ZMCP-1102
  date: '2000-07-08'
  link: album/19022
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Pocket Monsters The Movie: ''Lord of the "UNKNOWN" Tower'' - ''Pichu and
      Pikachu'' Music Collection'
    ja: 劇場版ポケットモンスター 「結晶塔の帝王」 「ピチューとピカチュウ」 ミュージックコレクション
    ja-latn: Gekijouban Pocket Monsters "Kesshou Tou no Teiou" "Pichu to Pikachu"
      Music Collection
  type: anime
- catalog: ZMDP-1136
  date: '2000-09-13'
  link: album/18381
  reprint: false
  roles:
  - Vocals
  titles:
    en: The Day a Rainbow Was Born / Kumiko Mori
    ja: 虹がうまれた日 / 森公美子
    ja-latn: Niji ga Umareta Hi / Kumiko Mori
  type: anime
- catalog: ZMCP-1211
  date: '2001-03-28'
  link: album/19037
  reprint: false
  roles:
  - Performer
  titles:
    en: Pokémon Song ♪ Best Collection 2
    ja: ポケモンソング♪ベストコレクション２
    ja-latn: Pokémon Song ♪ Best Collection 2
  type: game
- catalog: ZMCP-1657
  date: '2003-11-28'
  link: album/19068
  reprint: false
  roles:
  - Performer
  titles:
    en: Pocket Monsters Movie Anime Theme Song Collection Perfect Best 1998-2003
    ja: ポケットモンスター 映画アニメ主題歌ソング集 パーフェクトベスト 1998-2003
    ja-latn: Pocket Monsters Eiga Anime Shudaika Song Shuu Perfect Best 1998-2003
  type: anime
- catalog: ABCA-5049~50
  date: '2004-05-26'
  link: album/132126
  reprint: false
  roles:
  - Vocals
  titles:
    en: YOUMEX ORIGINAL LIBRARY SERIES VOL.2
    ja: ユーメックス オリジナル ライブラリ シリーズ VOL.2
    ja-latn: YOUMEX ORIGINAL LIBRARY SERIES VOL.2
  type: anime
- catalog: ZMCP-4371
  date: '2009-03-04'
  link: album/18466
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pikachu the Movie Song Best 1998-2008
    ja: ピカチュウ・ザ・ムービーソングベスト1998-2008
    ja-latn: Pikachu the Movie Song Best 1998-2008
  type: anime
- catalog: CRCA-1010
  date: '2009-05-13'
  link: album/151740
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ojarumaru Kyosoukyoku
    ja: おじゃる丸狂騒曲
    ja-latn: Ojarumaru Kyosoukyoku
  type: anime
- catalog: COCC-16284
  date: '2009-06-24'
  link: album/151174
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mainichi Kaasan / Tada Ima
    ja: 毎日かあさん / ただいま
    ja-latn: Mainichi Kaasan / Tada Ima
  type: anime
- catalog: COCX-35777
  date: '2009-09-18'
  link: album/84461
  reprint: false
  roles:
  - Performer
  titles:
    en: Mainichi Kaasan Soundtrack-hen
    ja: 毎日かあさん サウンドトラック編
    ja-latn: Mainichi Kaasan Soundtrack-hen
  type: anime
- catalog: VTCL-35132
  date: '2012-05-23'
  link: album/116224
  reprint: false
  roles:
  - Vocals
  titles:
    en: Hana wa Saku / Hana wa Saku Project
    ja: 花は咲く / 花は咲くプロジェクト
    ja-latn: Hana wa Saku / Hana wa Saku Project
  type: works
- catalog: VTCL-60392
  date: '2015-03-04'
  link: album/117820
  reprint: false
  roles:
  - Vocals
  titles:
    en: Hana wa Saku / Hana wa Saku Project
    ja: ハナハサク / 花は咲くプロジェクト arrangement by 菅野よう子
    ja-latn: Hana wa Saku / Hana wa Saku Project arrangement by Yoko Kanno
  type: works
featured_on: []
info:
  Birthdate: Jul 22, 1959
  Birthplace: Sendai, Miyagi, Japan
  Bloodtype: A
  Credited works: 19 albums in database
  Credits:
  - 13 vocals
  - 6 performer
link: artist/8460
meta:
  added_date: 2010-05-04T18:53
  edited_date: 2024-09-21T13:47
  fetched_date: 2025-12-06T13:04
  ttl: 86400
  visitors: 3290
name: Kumiko Mori
name_real: 森 公美子
name_trans: もり くみこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/06/8460/8460-1273028149.jpg
picture_small: https://thumb-media.vgm.io/artists/06/8460/8460-1273028149.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/8460?perpage=99999
websites: {}
